package com.app.kemenhub.jakbanapps.db;

// THIS CODE IS GENERATED BY greenDAO, DO NOT EDIT. Enable "keep" sections if you want to edit. 
/**
 * Entity mapped to table "USER_ROLE".
 */
public class user_role {

    private Long id;
    private String user_id;
    private String role_id;

    public user_role() {
    }

    public user_role(Long id) {
        this.id = id;
    }

    public user_role(Long id, String user_id, String role_id) {
        this.id = id;
        this.user_id = user_id;
        this.role_id = role_id;
    }

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public String getUser_id() {
        return user_id;
    }

    public void setUser_id(String user_id) {
        this.user_id = user_id;
    }

    public String getRole_id() {
        return role_id;
    }

    public void setRole_id(String role_id) {
        this.role_id = role_id;
    }

}
